@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #efefef;
	color: #000000;
	font-size: 13px;
	font-family: 'Century Gothic', 'CenturyGothic', 'AppleGothic', 'sans-serif';
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper		{ width: 100%; margin: 0 auto; padding: 0;  background: #ffffff; overflow: hidden;  max-width: 1920px;}
#header_outer	{ position: relative; top: 0; width: 100%;  height: 40px; background: url(../images/header-background.jpg) repeat-x right top;}
#header			{ position: relative; top: 0; width: 100%;  margin: 0 auto;}
#header img		{ position: relative; z-index: 1; left: 5%; }
#middlehome		{ width: 100%; max-width: 1010px;  margin: 5px auto 5px auto; padding: 0; background: #ffffff; min-height: 100px; overflow: hidden; position: relative; top: 10px; }
#middle			{ width: 100%; max-width: 1010px;  margin: 60px auto 5px auto; padding: 0; background: #ffffff; min-height: 100px; overflow: hidden; position: relative; top: 50px; }

/* DEFAULT STYLING */

a		{ color: #1E3466; text-decoration: none; }
a:hover,
a:focus		{ color: #1E3466; text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { color: #333333; font-weight: normal; }

h1		{ font-size: 27px; }
h2		{ font-size: 22px; font-weight: bold; }
h3		{ font-size: 20px; text-transform: uppercase; }
h4		{ font-size: 18px; font-weight: bold; }
h5		{ font-size: 16px; text-transform: uppercase; }
h6		{ font-size: 14px; font-weight: bold; }

p, li, td, th	{ color: #222222; line-height: 30px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }


/* HORIZONTAL MENU */

#menuh			{ border-bottom: 5px solid #000000; padding-left: 100px;}

#menuh nav		{ position: relative; z-index:0; display: block;  text-align: center; z-index: 1;  }

#menuh nav a		{ display: block; padding: 13px 11px; text-decoration: none; color: #000000; }
#menuh nav ul li ul a	{ color: #ffffff; }
#menuh nav a.active	{ background-color: #ffc80e;  }
#menuh nav a.active-child { background-color: #FFC80E; color: #000000; }

#menuh nav ul		{ margin-top: -5px; padding: 15px 4px 0px 0px; list-style: none; text-align: left; display: inline;  z-index: 100; }
#menuh nav ul li	{ display: inline-block; margin-right: -4px; position: relative; padding: 0; background: #fff; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#menuh nav ul li:hover,
#menuh nav ul li:focus	{ background: #ffc80e; color: #fff; }
#menuh nav ul li ul	{ padding: 0; position: absolute; top: 61px; left: 0; width: 190px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#menuh nav ul li ul li	{ background: #555; display: block; color: #fff; }

#menuh nav ul li ul li:hover,
#menuh nav ul li ul li:focus { background: #666; }
#menuh nav ul li:hover ul,
#menuh nav ul li:focus ul { display: block; opacity: 1; visibility: visible; }


/* SLIDESHOW */
#slideshow_outer	{ position: relative;  z-index: 0;}
.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; max-height: 755px;}
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide a:hover,
.cycle-slide a:focus	{  }
.cycle-slide img	{ line-height: 0; }

.slideshow-overlay	{ position: absolute; width: 100%; padding: 20px; bottom: 0px; z-index: 999; background: url(../images/slideshow_text_box.png) repeat; }
.slideshow-text		{ position: relative; display: block; width: 60%; text-align: center; margin: 0 auto; padding: 0px; color: #ffffff; font-size: 20px; vertical-align: top; }

#slideshow_nav	{ position: absolute;  margin: auto; top: 0; left: 0; bottom: 0; right: 0; z-index: 999; width: 100%;   height: 130px;}
#prevbutton		{ display: inline-block; float: left; position: relative; left: 20%; }
#nextbutton		{ display: inline-block; float: right; position: relative; right: 20%; }

/* Home Page Boxes */

#homepage_boxes_wrapper	{ width: 100%; max-width: 1010px;  height: 200px; text-align: center; margin: 0 auto; border-bottom: 1px solid black;}
.homepage_box	{ display: inline-block; width: 33%;  max-width: 330px }
.homepage_box a:hover {  opacity: 0.9; }
#homepage_box_1	{ float: left;}
#homepage_box_3	{ float: right;}

/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree p a		{ font-size: 12px; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }

/* IMAGE LIBRARY */
#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }

/* IMAGE STYLING */
html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */
#social			{ height: auto; padding: 20px 0; overflow: hidden; }

/* PAGE GALLERY */
.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img { opacity: 0.7; }

/* LINKS SECTION */
.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */
#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }

/* ADMIN STYLING */
#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover,
#adminpage table label:focus	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }

/* SUBPAGES */
.subpages div		{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img,
.subpages a:focus img	{ opacity: 0.7; }


/* CONTACT MESSAGE */
#googlemap		{ margin-bottom: 25px; width: 100%; }
#googlemap iframe	{ width: 100%; min-height: 200px; }
#contact		{ clear: both; width: auto; margin: 20px auto; background: #cccccc; color: #000000; font-size: 14px; text-align: center; }

#contactright		{ position: relative; margin-top: 0px; padding-top: 0px; float: right; display: inline-block; width: 40%; border: 1px solid red; }
#contactright p		{ margin: 0px; padding: 0px; }



/* CONTACT */

#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}

#middle_bottom	{ width: 100%; background-color: #000000; margin-top: 20px; }
#middle_bottom_inner { width: 100%; max-width: 1010px;  margin: 5px auto 5px auto; padding: 0;  overflow: hidden;  padding: 2%; text-align: center;}

#middle_bottom_left {float: left; max-width: 30%; padding-right: 5px; text-align: left; }
#middle_bottom_left h1 { color: #ffc80e; font-size: 15px; }
#middle_bottom_left p { color: #ffffff; font-size: 14px; }

#middle_bottom_center {max-width: 40%; margin: 0 auto;  display: inline-block;}

/* BOTTOM VERTICAL MENU */

#bottom_menu		{ float: left; text-align: left;}
#bottom_menu ul	{ position: relative; margin: 0; padding: 0 20px 0 0; list-style: none; }
#bottom_menu ul li { background: url(../images/link_arrow.png) top left no-repeat;}
#bottom_menu ul li a	{ position: relative; display: block; margin-bottom: 10px; padding: 0px 0px 0px 60px; text-decoration: none; color: #ffffff;}
#bottom_menu ul li a:hover { text-decoration: underline; background: url(../images/link_arrow_hover.png) top left no-repeat;  }
#bottom_menu ul a.active { color: #ffffff; text-decoration: underline; background: url(../images/link_arrow_hover.png) top left no-repeat;}


#middle_bottom_right {float: right; max-width: 30%;  text-align: center;  padding: 2%}
#middle_bottom_right p, 
#middle_bottom_right a { color: #ffffff; font-size: 14px; text-decoration: none; }
#middle_bottom_right a:hover { text-decoration: underline; }

/* FOOTER */

#footer		{ clear: both; padding: 5px 10px; border-top: 1px solid #bbbbbb; background: #ffffff; color: #000000; font-size: 11px; font-weight: normal; text-align: center; }
#footer a	{ font-size: 11px; text-decoration: underline; }
#footer a:hover,
#footer a:focus	{ text-decoration: none; }
#footer img	{ margin-left: 5px; vertical-align: top; }



@media (max-width: 1200px) {
	#middle			{ width: 95%; padding: 10px 2.5%; border: 0; margin: 0 auto 5px auto; top: 0px; }
	#header_outer		{ position: relative; top: 0; width: 100%;  height: auto; background: url(../images/header-background.jpg) repeat-x right top;}
	#menuh			{ border-top: 5px solid #000000; padding-left: 0px;}
	#header 		{ text-align: center; }
	#header img		{ width: auto; max-width: 160px; text-align: center; left: 0px;}
	#menuh nav		{ position: relative; z-index:0; display: block;  }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }
	#header_outer	{ height: auto; background: none;}
	#header			{ width: 100%; height: auto; text-align: center;  max-height: 150px;}
	#header img		{ width: auto; max-width: 150px;}
	
	
	/* Horizontal Menu */
	#menuhinner			{ max-height: none; }
	#toggleMenu			{ background: url("../images/menu-icon.png") 15px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 12px 15px 13px 43px; cursor: pointer; background-color: #000; /*overflow: hidden;*/ }
	#toggleMenu:hover	{ background-color: #1E3466; }
	#menuh				{ border-top: 0px; border-bottom: 0px; min-width: 0px; width: 100%; margin: 0px auto; padding: 0px; text-align: left; display: block; overflow: hidden;  }
	
	#menuh a			{ width: 100%; margin: 0px auto; padding: 0px; text-align: left; text-transform: uppercase; }

	/* #menuh nav a.active		{ background-color: #9D9B9C;  } */

	#menuh ul			{ position: relative; min-width: 100%; float: left; display: block; overflow: hidden; }
	#menuh ul li			{ width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff; display: block; padding-left:20px; }

	#menuh nav ul li		{ background-color: #E2E2E2; }
	#menuh nav ul li a		{ text-align: center; padding: 10px 5px; }
	#menuh nav ul :hover		{ background-color: #1E3466; color: #ffffff; }
	#menuh nav ul			{ padding-top: 0px; }

	#menuh .menuhselect a		{ position: relative; padding: 0px; border-left: 0px;  width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #ffffff; font-weight: bold; }
	#menuh .menuhnotselect a	{ position: relative; background-color: pink; float: left; padding: 0px; border: 0px; max-width: 100%; width: 100%; padding: 2% 2% 2% 2%; color: #ffffff; }
	#menuh .menuhnotselect a:hover	{ position: relative; float: left; padding: 0px; border: 0px; width: 100%; height: auto; padding: 2% 2% 2% 2%; color: #ffffff; text-decoration: none; font-weight: bold; opacity: 0.4; }
	#menuh .menuhselect a		{ color: #ffffff; border: 0px; font-weight: bold; }
	
	#menus 				{ min-width: 0px; width: 100%;  height: 30px; }
	#menuh ul li ul			{ display: none; }
	#menuh ul li ul li		{ display: none!important; }
	#menuh ul li ul li ul		{ display: none; }

	/* Hide Secondary Levels */
	#menuh ul li:hover ul,
	#menuh ul li:hover ul li ul,
	#menuh ul li:hover ul li a,
	#menhu ul li:hover ul li:hover ul { display: none; }
	#slideshow_outer { top: 0;}
	.slideshow-overlay	{ display: none; }
	.slideshow-text		{ display: none; }
	
	#prevbutton		{ display: inline-block; float: left; position: relative; left: 5%; }
	#nextbutton		{ display: inline-block; float: right; position: relative; right: 5%; }
	
	#middle			{ width: 95%; padding: 10px 2.5%; float: none; top: 0px; }
	#middlehome		{ width: 95%; padding: 10px 2.5%; float: none; border: 0; }
	#middle_bottom_left, #middle_bottom_right	{float: none; max-width: 100%; padding: 0 2.5%; text-align: center;}
	
	
	#homepage_boxes_wrapper	{ height: auto;}
	.homepage_box	{width: 100%; }
	.homepage_box a:hover {  opacity: 0.9; }
	#homepage_box_1, #homepage_box_3 { float: none;}

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 23%; }

	/* Contact */
	#contacttext iframe	{ width: 100%; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
